Jbsec variable in wave 2 - 12 months or 2 months?
03/06/2013 04:27 PM - Sagar Shah

Status: Closed Start date: 03/06/2013
Priority: High % Done: 50%
Assignee: Redmine Admin

Category: Data documentation

Description

| have a query about the jbsec variable in understanding Society. The variable description suggests it is ‘job security in next 2
months’. But the description of the question suggests that it is actually job security over the next 12 months. Is there anyone who
knows what was actually asked/answered?

History

#1 - 03/14/2013 03:59 PM - Redmine Admin

- Status changed from New to In Progress

- Assignee changed from Sagar Shah to Redmine Admin
- Target version set to X M

- % Done changed from 0 to 50

Sagar,
The question wording is what was read out to the respondent, so this is the correct number of months. Thanks for making us aware of this error.

Jakob

#2 - 03/20/2013 03:03 PM - Redmine Admin

- Status changed from In Progress to Closed
